| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
notifier.php File Reference

## Functions
| notifier_run ($argv, $argc)

## Function Documentation

notifier_run | ( |  | $argv,
|  |  | $argc
| ) |  |

Reduce the hubs to those that are unique. For zot hubs, we need to verify uniqueness by the sitekey, since it may have been a re-install which has not yet been detected and pruned. For other networks which don't have or require sitekeys, we'll have to use the URL